Subject: CCL: RE: Superconducting phase transitions

From: "Artem R. Oganov" <[email-masked]>
Date: Tue, 12 Jun 2001 21:41:37 +0100

Dear all,

Many thanks to Dirk Sayes and Adam Hixson for very useful replies. I have
found a very good discussion of the superconducting phase transitions in the
book by Rose-Innes, suggested by Dirk Sayes.

Yours,

Artem

P.S. The replies are below:

-------------------------------------------------
I'd do a search on the Ginzberg-Landau theory
of phase transitions.

Adam Hixson ([email-masked]; [email-masked])

-------------------------------------------------
i got this mail from my brother

for the theory of superconductivity i can recommend the book Fundamentels of
The theory of Metals by A.A. Abrikosov. (p348)
for the experimental part Rose Innes : introduction to superconductivity.
Dirk Saeys
TFVS
UIA Antwerpen
-------------------------------------------------

-----------------------------------------------------
Artem R. Oganov
Department of Geological Sciences
University College London
Gower Street
London WC1E 6BT

tel: +44 (020)-7679-3344
fax: +44 (020)-7387-1612
email: [email-masked] <mailto:[email-masked]>
http://slamdunk.geol.ucl.ac.uk/~artem
---------------------------------------------------

-----Original Message-----
From: Computational Chemistry List [mailto:[email-masked]]On
Behalf Of Artem R. Oganov
Sent: 08 June 2001 09:55 PM
To: chemistry
Cc: chemistry-request
Subject: CCL:Superconducting phase transitions

Dear all,

I would appreciate if you could give me any references to papers or books
which would explain why the superconducting phase transitions are always
second order. I'd also like to see any experimental papers confirming this
conclusion (e.g., by showing the variation of the X-ray diffraction peak
intensities). I'll summarise on request. Thanks a lot. Cheers,

Artem

-----------------------------------------------------
Artem R. Oganov
Department of Geological Sciences
University College London
Gower Street
London WC1E 6BT

tel: +44 (020)-7679-3344
fax: +44 (020)-7387-1612
email: [email-masked] <mailto:[email-masked]>
http://slamdunk.geol.ucl.ac.uk/~artem
---------------------------------------------------

-= This is automatically added to each message by mailing script =-
[email-masked] -- To Everybody  | [email-masked] -- To Admins
[email-masked] -- HELP CHEMISTRY or HELP SEARCH
[email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]